function FileData_Pairs(x)
{
x.t("parameter","description");
x.t("delivery","mode");
x.t("description","msgproducer");
x.t("sending","calls");
x.t("persistent","storage");
x.t("end-call","msgproducer");
x.t("mode","property");
x.t("mode","messages");
x.t("mode","instructs");
x.t("type","tibemsdeliverymode");
x.t("calls","override");
x.t("property","define");
x.t("property","producer");
x.t("property","value");
x.t("deliverymode","property");
x.t("deliverymode","cobol");
x.t("deliverymode","returning");
x.t("tibems-status","end-call");
x.t("default","delivery");
x.t("default","value");
x.t("tibems_status","tibemsmsgproducer_setdeliverymode");
x.t("cobol","call");
x.t("tibemsdeliverymode","page");
x.t("returning","tibems-status");
x.t("parameters","parameter");
x.t("sends","individual");
x.t("tibemsmsgproducer","tibemsmsgproducer_setdeliverymode");
x.t("tibemsmsgproducer","msgproducer");
x.t("programs","property");
x.t("messages","producer");
x.t("function","purpose");
x.t("tibemsmsgproducer_setdeliverymode","tibemsmsgproducer");
x.t("tibemsmsgproducer_setdeliverymode","function");
x.t("tibemsmsgproducer_setdeliverymode","tibemsmsgproducer_setdeliverymode");
x.t("tibemsmsgproducer_setdeliverymode","tibco");
x.t("tibemsmsgproducer_setdeliverymode","using");
x.t("software","chapter");
x.t("chapter","producer");
x.t("instructs","server");
x.t("define","default");
x.t("purpose","delivery");
x.t("tibems_int","deliverymode");
x.t("producer","deliverymode");
x.t("producer","sends");
x.t("producer","tibemsmsgproducer");
x.t("producer","object");
x.t("override","default");
x.t("tibco","software");
x.t("value","deliverymode");
x.t("value","remarks");
x.t("value","msgproducer");
x.t("value","values");
x.t("usage","pointer");
x.t("declaration","tibems_status");
x.t("concerning","persistent");
x.t("remarks","delivery");
x.t("page","128");
x.t("msgproducer","property");
x.t("msgproducer","tibems_int");
x.t("msgproducer","value");
x.t("msgproducer","usage");
x.t("values","type");
x.t("call","tibemsmsgproducer_setdeliverymode");
x.t("call","call");
x.t("pointer","parameters");
x.t("storage","programs");
x.t("individual","sending");
x.t("using","value");
x.t("128","tibco");
x.t("object","declaration");
x.t("server","concerning");
}
